$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000338.9705882353
      - -4700000.0
    - - 1000000.0
      - -4700768.333333333
    - - 1000000.0
      - -4799427.503113717
    - - 1001030.0206861041
      - -4800000.0
    - - 1100000.0
      - -4800000.0
    - - 1100000.0
      - -4700000.0
    - - 1000338.9705882353
      - -4700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1000000.0
    - 0.0
    - -25.0
    - -4700000.0
    - 0.0
    - 0.0
    - 1.0
id: 25609ba5-d7af-4191-92fc-62a2dac6d5ff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 99a308fd-a65f-4590-9cc9-685333ec8069
  - 8828890d-232e-49b1-a8df-1ba75d5746d4
  - 077ece5c-a7e0-440c-b47c-44faaa9bc132
  - f2a24d7b-7534-4c92-96d4-586703f07c22
  - b6c0365d-fe21-4a5d-934f-50d63ede87cd
  - 6047213d-6f63-42df-bd75-7a9ff00d245a
  - 60a48831-37e5-4d39-969c-eebc0016063d
  - e31badf6-b103-4a25-a084-11829956b35b
  - cee5ef91-9d4b-48ca-87a7-945506ff2092
  ls5_nbart_geomedian_annual:
  - 34bfb686-26e9-46df-b7fb-e383e181f941
  ls5_nbart_tmad_annual:
  - 1969663d-3bdd-4a45-b946-2599e5a8fbf0
  ls7_fc_albers:
  - 74b3fdf4-4062-45c4-a083-bc91dabf929e
  - acd95759-8846-45e2-8e96-ef4283c306a1
  - abd52490-e7af-4ad0-924d-b8d57529b954
  - 7931ceda-9ce2-4b0e-b446-ddc1e9ca5306
  - 76b2c936-bac1-4378-b627-1bbdd890d555
  - eeb8b5dc-1265-4ef0-b983-1b8252a31f23
  - f95d266f-cc1b-43ef-bb5b-d0bce6e41779
  - 29aaec3e-da5b-48b6-a298-da9e9169624c
  - f9e1fe50-d932-4677-8f13-eedde1d43bb0
  - 9079f356-c710-488a-bd87-e9f679401d6f
  - c281b18c-e0c7-4588-a01e-ca9181eb20bd
  - 7c42a249-5238-45dc-877e-e6ea3e4f687e
  - 8675d119-a827-42ab-b109-aeaddeea9c4b
  - 9effc676-1f90-4b57-b71a-071264e86fe5
  - b5bd0d5a-cf38-4baf-8eb7-a21d7223b8b9
  - 09ca7b25-b218-4409-9e1a-cb10abeaedb6
  - 97c109ba-5908-40be-8bf7-a782c3cc51eb
  - 441e1bed-b979-4745-a276-93b7877bc95d
  - c258570f-913c-4705-8a78-96f35435d1de
  - 1fdacfcb-386e-4604-843f-b2ac40576e9b
  - b1d0c251-62d5-46d4-88b3-e9056e9f1a96
  - 5246fab7-a45b-4a61-a5c3-c6d332e91b16
  - e5ac0fab-b718-4b51-bbb4-65d979963251
  - 6971f4ea-0a53-4070-8b27-0ecaf4b99cb5
  - d3bcad91-7445-4a41-a470-8eb1bea8737d
  ls7_nbart_geomedian_annual:
  - 42799616-635d-4a06-afa6-f506ea2b5d17
  ls7_nbart_tmad_annual:
  - 79ca170c-0cca-4547-ad42-857303bbd358
  wofs_albers:
  - d48ca37e-ffe1-46c2-ad2c-edb3f81e5c0d
  - b2098ef7-222f-4ad1-83bd-7c14a10f339f
  - 8d9009eb-f605-4da7-9240-9e3e03e89f2f
  - 51557c83-ae31-4f37-9eab-40d3d4a277a2
  - 60ce260d-8034-4308-b119-50e86826f7df
  - 9081dc6a-6015-4a1b-b2d5-d40f819c23c8
  - fa08df3c-6e37-40a3-bfb3-1362c024010c
  - 239bc277-331c-4413-acf0-c2bdd0b24858
  - 687fed73-3bd5-46df-9d94-358ca789e367
  - 652efe9d-274f-4e9f-99df-52f9b75f36b7
  - 9179e02d-c877-40a3-baec-a70a4a4c8361
  - 498d8bcc-9225-43e3-99d6-0b9aace17ab6
  - db6fd3cd-8257-4f29-abef-b9c75ddf00aa
  - 6999e6fa-511f-49bc-98e7-419592461fa8
  - fe07597d-3305-43a6-9bc8-55869794ec9f
  - 64cf7521-6389-4200-9fba-cc8c5138806a
  - 5810371f-181d-484e-aaea-9433a5532d69
  - edafd66a-03f0-46b1-b963-1ec50d410cab
  - 71e19d41-30e8-475c-83af-d0163377636d
  - 5325c596-c5a6-4116-b247-7265ea79f2f9
  - a7d320e4-873b-4d49-b992-57d717dbb920
  - 8617e41c-ce54-4520-867b-093f067016bd
  - 275eaf0b-49e7-4a47-a7b5-656e2cd38d3e
  - 1e7a8d63-badd-4118-adbe-8b6f1e837143
  - c4ae91ae-4db3-4150-a95e-4d3af53336fd
  - 051df083-80e4-4afd-b032-bd31c128e79b
  - 44f7d94b-4c0d-43f4-9bd0-745c8aaa3269
  - fedd1c15-13bd-43e4-baa9-d4a9f0a2543a
  - 3976dd1f-0150-47a9-b09c-9bbd9caa5144
  - 9474b456-4683-4cdd-a0c2-c72723a99532
  - b7a4f723-5d0d-4c6a-bba3-8897bb70e07a
  - 8e799714-bd52-4fe6-967f-bfcd601c1bd1
  - 38794d4c-3f63-40c5-95d5-6f7eea0ec2db
  wofs_annual_summary:
  - 4c150a88-aea7-4421-a295-5834d57e5e83
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x10y-48_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:54:58.756117Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
